@charset "utf-8";

:root {
  --container-magnification: 0.66; /* 495 / 750 */
}

* {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #001a5f;
  font-size: clamp(1rem, 2.6vw, 2rem);
  color: #333333;
}
@media screen and (min-width: 751px) {
  body {
    font-size: calc(2rem * var(--container-magnification));
  }
}

a {
  -webkit-text-decoration: none;
  text-decoration: none;
  color: #333;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

/* ========== common ========== */
.sec {
  padding: min(16vw, 120px) min(4.8vw, 30px) min(17.3vw, 130px);
}
.sec::after {
  position: absolute;
  z-index: 1;
  top: 0.3%;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.sec-inner {
  position: relative;
  z-index: 2;
}
.sec-ttl {
  margin-bottom: min(6.6vw, 50px);
}
.sec-ttl > img {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 751px) {
  .sec {
    padding: calc(120px * var(--container-magnification))
      calc(30px * var(--container-magnification)) calc(130px * var(--container-magnification));
  }
  .sec-ttl {
    margin-bottom: calc(50px * var(--container-magnification));
  }
}

.lantern {
  position: relative;
}

/* ========== part ========== */
.btn {
  position: relative;
  width: min(56vw, 420px);
  height: min(16vw, 120px);
  padding-left: 8%;
  padding-right: 8%;
  background: linear-gradient(0deg, rgb(253, 179, 131), rgba(250, 35, 121, 1));
  border-radius: calc(1px / 0);
  border: 1px solid #fff;
  box-shadow: min(0.8vw, 6px) min(0.8vw, 6px) min(1.3vw, 10px) 0 rgb(0 0 0 / 24%);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  text-align: center;
  font-size: 1.6em;
  font-weight: 600;
  color: #fff;
  transition: filter 0.3s;
}
.btn::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 6%;
  translate: 0 -50%;
  display: block;
  width: 0;
  height: 0;
  border-top: min(0.8vw, 6px) solid transparent;
  border-bottom: min(0.8vw, 6px) solid transparent;
  border-left: min(3.2vw, 24px) solid #fff;
  transition: right 0.3s;
}
@media (hover: hover) {
  .btn:hover {
    filter: brightness(0.8);
  }
  .btn:hover::after {
    right: 4%;
  }
}
@media screen and (min-width: 751px) {
  .btn {
    width: calc(420px * var(--container-magnification));
    height: calc(120px * var(--container-magnification));
    box-shadow: calc(6px * var(--container-magnification))
      calc(6px * var(--container-magnification)) calc(10px * var(--container-magnification)) 0
      rgb(0 0 0 / 24%);
  }
  .btn::after {
    border-top-width: calc(6px * var(--container-magnification));
    border-bottom-width: calc(6px * var(--container-magnification));
    border-left-width: calc(24px * var(--container-magnification));
  }
}

.scrollUpBtn {
  position: fixed;
  z-index: 11;
  bottom: min(8vw, 60px);
  left: min(4vw, 30px);
  display: block;
  width: min(10.6vw, 80px);
  height: min(10.6vw, 80px);
  background-color: #000;
  border: 2px solid #fff;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  pointer-events: none;
  opacity: 0;
  transition:
    opacity 0.3s,
    translate 0.3s;
}
.scrollUpBtn::after {
  content: '';
  position: absolute;
  top: 45%;
  left: 50%;
  translate: -50% -50%;
  display: block;
  width: 0;
  height: 0;
  border-left: min(0.8vw, 6px) solid transparent;
  border-right: min(0.8vw, 6px) solid transparent;
  border-bottom: min(3.2vw, 24px) solid #fff;
}
.scrollUpBtn.is-view {
  pointer-events: all;
  opacity: 1;
}
@media (hover: hover) {
  .scrollUpBtn:hover {
    translate: 0 -10%;
  }
}
@media screen and (min-width: 751px) {
  .scrollUpBtn {
    bottom: 20px;
    left: calc(50% - 495px / 2 - 80px * var(--container-magnification) - 20px);
    width: calc(80px * var(--container-magnification));
    height: calc(80px * var(--container-magnification));
  }
  .scrollUpBtn::after {
    border-left-width: calc(6px * var(--container-magnification));
    border-right-width: calc(6px * var(--container-magnification));
    border-bottom-width: calc(24px * var(--container-magnification));
  }
}

.floatBtn {
  position: fixed;
  z-index: 10;
  bottom: min(8vw, 60px);
  right: min(4vw, 30px);
  display: block;
  width: min(27.7vw, 208px);
  height: min(27.7vw, 208px);
  border-radius: 50%;
  box-shadow: 0 0 min(1.6vw, 12px) min(0.8vw, 6px) rgb(213 245 255 / 40%);
  pointer-events: none;
  opacity: 0;
  transition:
    opacity 0.3s,
    scale 0.2s;
}
.floatBtn.is-view {
  pointer-events: all;
  opacity: 1;
}
@media (hover: hover) {
  .floatBtn:hover {
    scale: 0.95;
  }
}
@media screen and (min-width: 751px) {
  .floatBtn {
    bottom: 20px;
    left: calc(50% + 495px / 2 + 20px);
    right: auto;
    width: 12vw;
    height: 12vw;
    max-width: calc(208px * var(--container-magnification));
    max-height: calc(208px * var(--container-magnification));
    box-shadow: 0 0 calc(12px * var(--container-magnification))
      calc(6px * var(--container-magnification)) rgb(213 245 255 / 40%);
  }
}

.hover {
  opacity: 1;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  .hover:hover {
    opacity: 0.8;
  }
}

/* ========== mv ========== */
.mv {
  position: relative;
  z-index: 2;
  aspect-ratio: 750 / 1333;
}
.pcBg {
  display: none;
}
@media screen and (min-width: 751px) {
  .mv {
    aspect-ratio: 1440 / 810;
  }
}

/* ========== pc layout ========== */
@media screen and (min-width: 751px) {
  .wrapper {
    position: relative;
    z-index: 1;
  }
  .pcBg {
    display: block;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    background: bottom center/100% repeat-y url(../img/bg__l.webp);
  }
  .pc-logo {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 26%;
  }
  .pc-deco-right {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 32%;
  }
  .pc-nav {
    width: 20%;
    position: absolute;
    top: 50%;
    right: 7%;
    transform: translateY(-50%);
  }

  .pc-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
  }

  .pc-deco {
    width: 11%;
    position: absolute;
    top: 6%;
    left: -15%;
    transition: top 0.2s ease;
  }

  .container {
    position: relative;
    z-index: 2;
    margin: -100vh auto 0;
    width: 495px;
    background-color: #080d2a;
    box-shadow: 2px 4px 10px 3px rgb(0 25 39 / 40%);
  }

  .sec::after {
    top: 0%;
  }
}

@media screen and (max-width: 1245px) {
  .pc-deco-right {
    width: 30%;
  }
  .pc-nav {
    width: 16%;
    right: 5%;
  }
}
@media screen and (max-width: 960px) {
  .pc-deco-right {
    display: none;
  }
  .pc-nav {
    display: none;
  }
  .pc-logo {
    width: 20%;
  }
}

/* ========== lead ========== */
#lead {
  padding-top: min(12vw, 150px);
  padding-bottom: min(21vw, 190px);
  background: top/cover url(../img/sponsor-bg.webp);
}

#lead::after {
  content: '';
  z-index: 2;
  background: top/100% auto no-repeat url(../img/lead-deco-bg.webp);
}

#lead .sec-ttl {
  margin-bottom: min(4vw, 30px);
}
#lead .sec-ttl img {
  width: min(91.5vw, 695px);
  aspect-ratio: 695 / 130;
}
.lead-txt {
  position: relative;
  z-index: 3;
  padding: min(4vw, 30px) min(6.6vw, 50px) min(6.6vw, 50px);
  /* background-color: #fff; */
  background-image: url(../img/lead-textBg.webp);
  /* background-size: cover; */
  background-position: center;
  background-size: 100%;
  border-radius: min(2vw, 15px);
  line-height: 1.5;
  text-align: center;
  font-size: 1.3em;
  font-weight: 400;
}
.lead-txt::after {
  content: '';
  position: absolute;
  /* bottom: -53%; */
  bottom: -21%;
  right: -5%;
  display: block;
  width: min(25.3vw, 142px);
  height: auto;
  aspect-ratio: 190 / 138;
  background: center/contain no-repeat url(../img/lead-deco-shake.webp);
}

@media screen and (min-width: 751px) {
  #lead {
    padding-top: calc(65px * var(--container-magnification));
    padding-bottom: calc(210px * var(--container-magnification));
    padding-bottom: calc(160px * var(--container-magnification));
  }
  /* #lead::after {
    top: calc(-6% * var(--container-magnification));
  } */
  #lead .sec-ttl {
    margin-bottom: calc(30px * var(--container-magnification));
  }
  #lead .sec-ttl img {
    width: calc(695px * var(--container-magnification));
  }
  .lead-txt {
    padding: calc(30px * var(--container-magnification)) calc(50px * var(--container-magnification))
      calc(50px * var(--container-magnification));
    border-radius: calc(15px * var(--container-magnification));
  }
  .lead-txt::after {
    width: calc(190px * var(--container-magnification));
  }
  .lead-logo {
    margin-top: calc(120px * var(--container-magnification));
  }
}

/* ========== event ========== */
#event {
  /* margin-top: -26px; */
  background: top/cover url(../img/event-bg.webp);
  color: #000;
  position: relative;
  padding: min(16vw, 70px) min(4.8vw, 30px) min(21.2vw, 160px);
}
#event::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  translate: 0 -50%;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 750 / 114;
  background: center / contain no-repeat url(../img/liner.webp);
}
#event::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  z-index: 1;
  pointer-events: none;
  background: top / 100% no-repeat url(../img/event-bg-deco.webp);
}
#event .sec-ttl {
  margin-bottom: min(12vw, 90px);
}
#event .event-bnrs + .sec-ttl {
  margin-top: min(13.3vw, 100px);
}
#event .sec-ttl img {
  width: min(94vw, 701px);
  aspect-ratio: 701 / 215;
}

.event-bnrs > li + li {
  margin-top: min(4vw, 30px);
}
.event-bnrs > li a img {
  aspect-ratio: 16 / 9;
}
.event-bnrs > li a img._900x547 {
  aspect-ratio: 900 / 547;
}
@media screen and (min-width: 751px) {
  #event::after {
    top: 0.2%;
  }
  #event .sec-ttl {
    margin-bottom: calc(50px * var(--container-magnification));
  }
  #event .sec-ttl img {
    width: calc(701px * var(--container-magnification));
  }

  .event-bnrs > li + li {
    margin-top: calc(30px * var(--container-magnification));
  }
}

.event-logo {
  margin: 0 auto min(2vw, 15px);
  width: auto;
  height: min(13.3vw, 100px);
  aspect-ratio: 271 / 100;
}
.event-logo._468x100 {
  aspect-ratio: 457 / 100;
}
@media screen and (min-width: 751px) {
  .event-logo {
    margin-bottom: calc(15px * var(--container-magnification));
    height: calc(100px * var(--container-magnification));
  }
}

/* ----- eventBox ----- */
.event-bnrs + .eventBox,
.eventBox + .eventBox {
  margin-top: min(10.8vw, 100px);
}

.eventBox-head {
  display: flex;
  align-items: center;
  gap: min(2vw, 15px);
}
.eventBox-head._nongameday::after {
  content: 'Non-Gameday';
  font-size: 1.8em;
  font-weight: 700;
  color: #fff;
}

.eventBox-date {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: 3fr 2fr;
  line-height: 1;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
}
.eventBox-date .-day {
  grid-row: 1 / 3;
  font-size: 8em;
}
.eventBox-date .-week {
  align-self: flex-end;
  font-size: 2.2em;
}
.eventBox-date .-time {
  font-size: 2em;
}
/* Saturday */
.eventBox-date._sat .-day > span,
.eventBox-date._sat .-week {
  color: #0000ff;
}
/* Sunday */
.eventBox-date._sun .-day > span,
.eventBox-date._sun .-week {
  color: #e04500;
}

.eventBox-vsBox {
  display: flex;
  align-items: center;
  column-gap: min(2vw, 6px);
}
.eventBox-vs {
  width: min(6vw, 45px);
}
.eventBox-logo {
  width: min(12vw, 90px);
  aspect-ratio: 1 / 1;
}
.eventBox-list {
  margin-top: min(2.6vw, 20px);
}
.eventBox-list > li + li {
  margin-top: min(12vw, 90px);
}
.eventBox-btn {
  margin: min(4vw, 30px) auto 0;
  width: min(70.6vw, 530px);
  background-color: rgb(255 255 255 / 85%);
  border: min(0.5vw, 4px) solid #005b8d;
  color: #005b8d;
}
.eventBox-btn::after {
  border-left-color: #005b8d;
}

@media screen and (min-width: 751px) {
  .eventBox + .eventBox {
    margin-top: calc(100px * var(--container-magnification));
  }

  .eventBox-date .-day {
    font-size: 5.6em;
  }
  .eventBox-date .-week {
    font-size: 1.6em;
  }
  .eventBox-date .-time {
    font-size: 1.6em;
  }

  .eventBox-date._daygame::after {
    width: calc(60px * var(--container-magnification));
  }

  .eventBox-vs {
    width: calc(45px * var(--container-magnification));
  }
  .eventBox-logo {
    width: calc(90px * var(--container-magnification));
  }
  .eventBox-list {
    margin-top: calc(45px * var(--container-magnification));
  }
  .eventBox-list > li + li {
    margin-top: calc(90px * var(--container-magnification));
  }
  .eventBox-btn {
    margin-top: calc(30px * var(--container-magnification));
    width: calc(530px * var(--container-magnification));
    border-width: calc(4px * var(--container-magnification));
  }
}

/* _period */
.eventBox-head._period .eventBox-date {
  font-size: 6em;
}
.eventBox-head._period .eventBox-week {
  font-size: 2.2em;
}
.eventBox-period {
  font-size: 3em;
  font-weight: 700;
  color: #fff;
}

/* itemCard */
.itemCard {
  padding-bottom: min(5.5vw, 40px) !important;
}

/* ----- eventCard ----- */
.eventCard {
  position: relative;
  display: block;
  padding: min(6vw, 60px) min(4.2vw, 40px) min(10.6vw, 80px);
  background: linear-gradient(
    0deg,
    rgb(154, 187, 212),
    rgba(244, 240, 219, 1) 50%,
    rgba(154, 187, 212, 1)
  );
  border: min(0.78vw, 4px) solid #101d33;
  border-radius: min(0.2vw, 1px);
  box-shadow:
    0 0 0 min(1.3vw, 10px) #fff,
    0 0 0 calc(min(1.2vw, 10px) + min(0.8vw, 15px)) #101d33;
  overflow: hidden;
}
.eventCard-head {
  margin-bottom: min(4vw, 30px);
  padding-bottom: 0.3em;
  border-bottom: min(1.6vw, 12px) solid #000;
  text-align: right;
  font-size: 1.6em;
}
.eventCard-head-num {
  font-family: 'Roboto', sans-serif;
  font-size: 2em;
  font-weight: 700;
}
/* .eventCard-head img {
  margin-bottom: min(3.2vw, 12px);
  margin-left: auto;
  width: auto;
  height: min(7vw, 100px);
} */
.eventCard-link {
  margin-bottom: min(4vw, 30px);
  display: block;
  color: #000;
}
.eventCard-img > img {
  border: 2px solid transparent;
  border-radius: min(1.3vw, 10px);
  aspect-ratio: 16 / 9;
  object-fit: cover;
  object-position: center;
  transition:
    filter 0.2s,
    border-color 0.2s;
}
.eventCard-img._1x1 {
  margin: 0 auto;
  width: fit-content;
}
.eventCard-img._1x1 > img {
  margin: 0 auto;
  width: auto;
  height: min(53.3vw, 400px);
  aspect-ratio: 1 / 1;
}
.eventCard-img > figcaption {
  line-height: 1.5;
  text-align: right;
  font-size: 1.2em;
}
.eventCard-img > figcaption._center {
  text-align: center;
}
.eventCard-img > figcaption::before {
  content: '※';
}
.eventCard-img > figcaption._normal::before {
  content: none;
}
@media (hover: hover) {
  .eventCard-link:hover .eventCard-img > img {
    border-color: #fff;
    filter: brightness(0.8);
  }
}
.eventCard-ttl {
  margin-bottom: min(0.6vw, 5px);
  line-height: 1.5;
  font-size: 2.4em;
  font-weight: 700;
}
.eventCard-txt {
  line-height: 1.5;
  font-size: 1.6em;
  font-weight: 400;
}
.eventCard-btn {
  margin: min(8vw, 60px) auto 0;
  width: min(70.6vw, 530px);
  background: none !important;
  border: min(1vw, 4px) solid #000;
  box-shadow: none;
  color: #000;
}
.eventCard-btn::after {
  border-left-color: #000;
}
@media screen and (min-width: 751px) {
  .eventCard {
    padding: calc(60px * var(--container-magnification)) calc(40px * var(--container-magnification))
      calc(80px * var(--container-magnification));
    box-shadow:
      0 0 0 calc(10px * var(--container-magnification)) #fff,
      0 0 0 calc(15px * var(--container-magnification)) #000,
      calc(6px * var(--container-magnification)) calc(6px * var(--container-magnification))
        calc(12px * var(--container-magnification)) 0 rgb(0 0 0 / 24%);
  }
  .eventCard-head {
    margin-bottom: calc(30px * var(--container-magnification));
    border-bottom-width: calc(12px * var(--container-magnification));
  }
  .eventCard-head img {
    height: calc(55px * var(--container-magnification));
  }
  .eventCard-img {
    margin-bottom: calc(30px * var(--container-magnification));
  }
  .eventCard-img > img {
    border-radius: calc(10px * var(--container-magnification));
  }
  .eventCard-img._1x1 > img {
    height: calc(400px * var(--container-magnification));
  }
  .eventCard-ttl {
    margin-bottom: calc(5px * var(--container-magnification));
  }
  .eventCard-btn {
    margin-top: calc(60px * var(--container-magnification));
    width: calc(530px * var(--container-magnification));
  }
}

/* ----- eventPresent ----- */
.eventPresent {
  position: relative;
  display: block;
  padding: min(8vw, 60px) min(5.3vw, 40px) min(10.6vw, 80px);
  background-color: rgb(255 255 255 / 80%);
  border-radius: min(2vw, 15px);
  box-shadow: min(0.8vw, 6px) min(0.8vw, 6px) min(1.6vw, 12px) 0 rgb(0 0 0 / 24%);
  overflow: hidden;
  color: #005b8d;
}
.eventPresent-target {
  position: relative;
  margin-bottom: min(4vw, 30px);
  padding-bottom: min(4.3vw, 32px);
  text-align: right;
  font-size: 1.6em;
  font-weight: 500;
}
.eventPresent-target._fsS {
  font-size: 1.4em;
}
.eventPresent-target::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: min(1.6vw, 12px);
  background-color: #005b8d;
}
.eventPresent-target ._fsL {
  padding-left: 0.1em;
  padding-right: 0.1em;
  font-size: 2em;
  font-weight: 700;
}
.eventPresent-link {
  margin-bottom: min(4vw, 30px);
  display: block;
  color: #005b8d;
}
.eventPresent-img > img {
  border: 2px solid transparent;
  border-radius: min(1.3vw, 10px);
  aspect-ratio: 3 / 2;
  object-fit: cover;
  object-position: center;
  transition:
    filter 0.2s,
    border-color 0.2s;
}
.eventPresent-img._16x9 > img {
  aspect-ratio: 16 / 9;
}
.eventPresent-img > figcaption {
  line-height: 1.5;
  text-align: right;
  font-size: 1.2em;
}
.eventPresent-img > figcaption span {
  display: block;
}
.eventPresent-img > figcaption span::before {
  content: '※';
}
@media (hover: hover) {
  .eventPresent-link:hover .eventPresent-img > img {
    border-color: #fff;
    filter: brightness(0.8);
  }
}
.eventPresent-ttl {
  margin-bottom: min(0.6vw, 5px);
  line-height: 1.25;
  font-size: 2.4em;
  font-weight: 600;
}
.eventPresent-txt {
  line-height: 1.5;
  font-size: 1.6em;
  font-weight: 400;
}
.eventPresent-notes {
  margin-top: 1em;
}
.eventPresent-notes > li {
  padding-inline-start: 1em;
  text-indent: -1em;
  line-height: 1.5;
  font-size: 1.4em;
}
.eventPresent-notes > li::before {
  content: '※';
}
.eventPresent-btn {
  margin: min(8vw, 60px) auto 0;
  width: min(70.6vw, 530px);
  background-color: transparent;
  border: min(0.5vw, 4px) solid #005b8d;
  color: #005b8d;
}
.eventPresent-btn::after {
  border-left-color: #005b8d;
}
@media screen and (min-width: 751px) {
  .eventPresent {
    padding: calc(60px * var(--container-magnification)) calc(40px * var(--container-magnification))
      calc(80px * var(--container-magnification));
    border-radius: calc(15px * var(--container-magnification));
    box-shadow: calc(6px * var(--container-magnification))
      calc(6px * var(--container-magnification)) calc(12px * var(--container-magnification)) 0
      rgb(0 0 0 / 24%);
  }
  .eventPresent-target {
    margin-bottom: calc(30px * var(--container-magnification));
    padding-bottom: calc(32px * var(--container-magnification));
  }
  .eventPresent-target::after {
    height: calc(12px * var(--container-magnification));
  }
  .eventPresent-link {
    margin-bottom: calc(30px * var(--container-magnification));
  }
  .eventPresent-img > img {
    border-radius: calc(10px * var(--container-magnification));
  }
  .eventPresent-ttl {
    margin-bottom: calc(5px * var(--container-magnification));
  }
  .eventPresent-btn {
    margin-top: calc(60px * var(--container-magnification));
    width: calc(530px * var(--container-magnification));
  }
}

/* ========== sameday ========== */
#sameday {
  background: bottom/cover no-repeat url(../img/sameday-bg.webp);
  padding-top: min(12.5vw, 72px);
}

#sameday::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  translate: 0 -50%;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 750 / 114;
  background: center / contain no-repeat url(../img/liner.webp);
}

#sameday::after {
  content: '';
  background: top/100% auto no-repeat url(../img/sameday-bg-deco.webp);
  z-index: 2;
  top: 1%;
}

#sameday .sec-ttl > img {
  width: min(93.4vw, 701px);
  aspect-ratio: 701 / 220;
}

.sameday-series {
  display: block;
}

@media screen and (min-width: 751px) {
  #sameday .sec-ttl > img {
    width: calc(701px * var(--container-magnification));
  }
}

#sameday ul {
  display: flex;
  flex-direction: column;
  gap: min(4vw, 30px);
}

/* ========== schedule ========== */
#schedule {
  background: bottom/cover no-repeat url(../img/schedule-bg.webp);
}
#schedule::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  translate: 0 -50%;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 750 / 114;
  background: center / contain no-repeat url(../img/liner.webp);
}
#schedule::after {
  content: '';
  background: top/100% auto no-repeat url(../img/schedule-bg-deco.webp);
  top: 0.9%;
}
#schedule .sec-ttl > img {
  width: min(93.5vw, 701px);
  aspect-ratio: 701 / 220;
}
.schedule-list > li + li {
  margin-top: min(4vw, 30px);
}
@media screen and (min-width: 751px) {
  #schedule .sec-ttl > img {
    width: calc(701px * var(--container-magnification));
  }
  .schedule-list > li + li {
    margin-top: calc(30px * var(--container-magnification));
  }
}

/* ----- scheduleCard ----- */
.scheduleCard {
  padding: min(5.3vw, 40px);
  background-color: #fff;
  border-radius: min(2vw, 15px);
}
.scheduleCard-info {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: min(3.7vw, 28px);
}
.scheduleCard-date {
  display: grid;
  grid-template-columns: auto auto;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
}
.scheduleCard-date .-day {
  grid-row: 1 / 3;
  font-size: 4.8em;
}
.scheduleCard-date .-week {
  margin-bottom: 0.1em;
  align-self: flex-end;
  font-size: 1.5em;
}
.scheduleCard-date .-time {
  font-size: 2em;
}
/* Saturday */
.scheduleCard-date._sat .-day > span,
.scheduleCard-date._sat .-week {
  color: #0000ff;
}
/* Sunday */
.scheduleCard-date._sun .-day > span,
.scheduleCard-date._sun .-week {
  color: #e04500;
}

/* .scheduleCard-date img {
  width: auto;
  height: min(9.6vw, 72px);
} */
/* _daygame */
.scheduleCard-date._daygame {
  position: relative;
  /* padding-right: min(8.6vw, 65px); */
}
.scheduleCard-vsBox {
  display: flex;
  align-items: center;
  gap: min(2.1vw, 16px);
}
.scheduleCard-vs {
  width: min(6vw, 45px);
}
.scheduleCard-logo {
  width: min(12vw, 90px);
  aspect-ratio: 1 / 1;
}

.scheduleCard-btnContainer {
  margin-top: min(2.6vw, 20px);
  display: flex;
  justify-content: center;
  column-gap: min(4vw, 30px);
}
.scheduleCard-btn {
  width: min(30.6vw, 230px);
  height: min(10.6vw, 80px);
  border-radius: calc(1px / 0);
  box-shadow: 2px 2px 10px 0 rgb(0 0 0 / 24%);
  display: grid;
  place-content: center;
  font-size: 1.2em;
  /* font-weight: 600; */
  color: #fff;
}
.scheduleCard-btn._event {
  background-color: #005a99;
}
.scheduleCard-btn._ticket {
  background-color: #080d2a;
}
@media screen and (min-width: 751px) {
  .scheduleCard {
    padding: calc(40px * var(--container-magnification));
    border-radius: calc(15px * var(--container-magnification));
  }
  .scheduleCard-date img {
    height: calc(72px * var(--container-magnification));
  }
  .scheduleCard-date._daygame {
    padding-right: calc(65px * var(--container-magnification));
  }
  .scheduleCard-date._daygame::after {
    width: calc(60px * var(--container-magnification));
  }
  .scheduleCard-vs {
    width: min(45px * var(--container-magnification));
  }
  .scheduleCard-logo {
    width: calc(90px * var(--container-magnification));
  }
  .scheduleCard-btnContainer {
    margin-top: calc(20px * var(--container-magnification));
    column-gap: calc(30px * var(--container-magnification));
  }
  .scheduleCard-btn {
    width: calc(230px * var(--container-magnification));
    height: calc(80px * var(--container-magnification));
  }
}

/* ========== news ========== */
#news {
  background: bottom/cover url(../img/news-bg.webp);
}
#news::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  translate: 0 -50%;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 750 / 114;
  background: center / contain no-repeat url(../img/liner.webp);
}
#news::after {
  content: '';
  background: center/100% auto no-repeat url(../img/news-bg-deco.webp);
  top: 9%;
}
#news .sec-ttl img {
  width: min(93.5vw, 701px);
  aspect-ratio: 701 / 220;
}
.news-btn {
  margin: min(6.6vw, 50px) auto 0;
}
@media screen and (min-width: 751px) {
  #news .sec-ttl img {
    width: calc(701px * var(--container-magnification));
  }
  .news-btn {
    margin-top: calc(50px * var(--container-magnification));
  }
}

.news-list > li + li {
  margin-top: min(4vw, 30px);
}
.newsCard-link {
  display: block;
  padding: min(4vw, 30px) min(4vw, 30px) min(5.3vw, 40px);
  border-radius: min(2vw, 15px);
  box-shadow: 2px 2px 6px 2px rgb(0 51 67 / 16%);
  background-color: #fff;
}
.newsCard-attr {
  margin-bottom: min(2.6vw, 20px);
  display: flex;
  align-items: center;
}
.newsCard-date {
  margin-right: min(2.6vw, 20px);
  display: grid;
  grid-template-columns: auto auto;
  gap: 0 0.2em;
  font-weight: 700;
  color: #666;
}
.newsCard-date-day {
  grid-row: 1 / 3;
  display: flex;
  align-items: center;
  font-size: 2.8em;
}
.newsCard-date-year {
  align-self: flex-end;
  font-size: 1.1em;
}
.newsCard-date-week {
  align-self: flex-start;
  font-size: 1.1em;
}
.newsCard-tagList {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: min(1.3vw, 10px);
}
.newsCard-tag {
  padding: 0.5em 0.7em;
  border-radius: calc(1px / 0);
  font-size: 1em;
  font-weight: 400;
  color: #fff;
}
.newsCard-tag._campaign {
  background-color: #bf6b27;
}
.newsCard-tag._event {
  background-color: #ea3323;
}
.newsCard-tag._goods {
  background-color: #0c9;
}
.newsCard-tag._press {
  background-color: #999933;
}
.newsCard-tag._pickup {
  background-color: #000;
}
.newsCard-tag._fanclub {
  background-color: #000066;
}
.newsCard-tag._ticket {
  background-color: #99cc33;
}
.newsCard-ttl {
  line-height: 1.5;
  font-size: 1.4em;
  font-weight: 500;
}
/* new */
.newsCard._new .newsCard-attr::before {
  content: 'New';
  margin-right: min(1.3vw, 10px);
  font-size: 1.3em;
  font-weight: 700;
  color: #c8004c;
}
@media screen and (min-width: 751px) {
  .news-list > li + li {
    margin-top: calc(30px * var(--container-magnification));
  }
  .newsCard-link {
    padding: calc(30px * var(--container-magnification)) calc(30px * var(--container-magnification))
      calc(40px * var(--container-magnification));
  }
  .newsCard-attr {
    margin-bottom: calc(20px * var(--container-magnification));
  }
  .newsCard-date {
    margin-right: calc(20px * var(--container-magnification));
  }
  .newsCard-tagList {
    gap: calc(10px * var(--container-magnification));
  }
  .newsCard._new .newsCard-attr::before {
    margin-right: calc(10px * var(--container-magnification));
  }
}

/* ========== access ========== */
#access {
  background: top center/cover url(../img/access-bg.webp);
  padding: min(9vw, 68px) min(4.8vw, 30px) min(21vw, 146px);
}
#access::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  translate: 0 -50%;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 750 / 114;
  background: center / contain no-repeat url(../img/liner.webp);
}
#access::after {
  content: '';
  background: top/100% auto no-repeat url(../img/access-bg-deco.webp);
  top: 0.5%;
}

#access .sec-ttl {
  margin-bottom: min(10.5vw, 90px);
}
#access .sec-ttl img {
  width: min(91vw, 690px);
  aspect-ratio: 690 / 250;
}
.access-note {
  margin-bottom: 1em;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.5;
  font-size: 1.2em;
  color: #fff;
}
.access-note::before {
  content: '※';
}
.access-means > li + li {
  margin-top: min(8vw, 60px);
}
@media screen and (min-width: 751px) {
  #access .sec-ttl img {
    width: calc(690px * var(--container-magnification));
  }
  .access-means > li + li {
    margin-top: calc(60px * var(--container-magnification));
  }
}

/* 装飾 */
.accessBox-imgContainer {
  position: relative;
}
.accessDecoration01 {
  position: absolute;
  top: 88%;
  right: -12%;
}
.accessDecoration01 .accessDecoration-img {
  width: min(22vw, 130px);
  aspect-ratio: 174 / 200;
}
.accessDecoration02 {
  position: absolute;
  top: 36%;
  left: -5%;
}
.accessDecoration02 .accessDecoration-img {
  width: min(13.7vw, 95px);
  aspect-ratio: 113 / 131;
}
.accessDecoration03 {
  position: absolute;
  top: 65%;
  left: -13%;
}
.accessDecoration03 .accessDecoration-img {
  width: min(28vw, 180px);
  aspect-ratio: 210 / 190;
}
@media screen and (min-width: 751px) {
  .accessDecoration01 {
    top: 77%;
    right: -20%;
  }
  .accessDecoration02 {
    top: 36%;
    left: -20%;
  }
  .accessDecoration03 {
    left: -20%;
  }
}

/* ----- accessBox ----- */
.accessBox {
  border-radius: min(1vw, 15px);
  padding: min(6vw, 60px) min(4.2vw, 40px) min(6vw, 40px);
  background: linear-gradient(
    0deg,
    rgb(154, 187, 212),
    rgba(244, 240, 219, 1) 50%,
    rgba(154, 187, 212, 1)
  );
  border: min(0.9vw, 5px) solid #101d33;
  border-radius: min(0.2vw, 1px);
  box-shadow:
    0 0 0 min(1.3vw, 5px) #fff,
    0 0 0 calc(min(1.2vw, 1px) + min(1.8vw, 8px)) #101d33;
}
.accessBox-ttl {
  margin: 0 auto min(4vw, 30px);
  width: fit-content;
  height: min(5vw, 38px);
}
.accessBox-ttl > img {
  width: auto;
  height: 100%;
}
._bus .accessBox-ttl > img {
  aspect-ratio: 471 / 38;
}
._car .accessBox-ttl > img {
  aspect-ratio: 312 / 38;
}
._bus .accessBox-img {
  aspect-ratio: 610 / 554;
}
._car .accessBox-img {
  aspect-ratio: 610 / 407;
}
._bus .accessBox-subTtl {
  margin-top: min(10.6vw, 80px);
  margin-bottom: min(4vw, 30px);
}
._bus .accessBox-subTtl > img {
  width: min(44.1vw, 331px);
  aspect-ratio: 331 / 32;
}
.accessBox-list > li + li {
  margin-top: min(5.3vw, 40px);
}
.accessBox-note {
  margin-top: min(2.6vw, 20px);
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.5;
  font-size: 1.3em;
  font-weight: 400;
  color: #000;
}
.accessBox-note::before {
  content: '※';
}
.accessBox-btn {
  margin: min(5.3vw, 40px) auto 0;
  background-color: #fff;
}
.accessBox-btn::after {
  border-left-color: #fff;
}
@media screen and (min-width: 751px) {
  .accessBox {
    padding: calc(50px * var(--container-magnification)) calc(40px * var(--container-magnification))
      calc(60px * var(--container-magnification));
    /* border-radius: calc(15px * var(--container-magnification)); */
  }
  .accessBox-ttl {
    margin-bottom: calc(30px * var(--container-magnification));
    height: calc(38px * var(--container-magnification));
  }
  ._bus .accessBox-subTtl {
    margin-top: calc(80px * var(--container-magnification));
    margin-bottom: calc(30px * var(--container-magnification));
  }
  ._bus .accessBox-subTtl > img {
    width: calc(331px * var(--container-magnification));
  }
  .accessBox-list > li + li {
    margin-top: calc(40px * var(--container-magnification));
  }
  .accessBox-note {
    margin-top: calc(20px * var(--container-magnification));
  }
  .accessBox-btn {
    margin-top: calc(40px * var(--container-magnification));
  }
}

/* ----- accessAccordion ----- */
.accessAccordion {
  background-color: #fff;
  border-radius: min(1.3vw, 10px);
  box-shadow: min(0.8vw, 6px) min(0.8vw, 6px) min(1.6vw, 12px) 0 rgb(0 0 0 / 24%);
}
.accessAccordion-head {
  position: relative;
  padding: min(4vw, 30px) min(8.3vw, 62px) min(4vw, 30px) min(5.3vw, 40px);
  display: flex;
  align-items: center;
  column-gap: min(2.6vw, 20px);
  cursor: pointer;
  pointer-events: all;
}
.accessAccordion-head::before,
.accessAccordion-head::after {
  content: '';
  position: absolute;
  top: 50%;
  right: min(5.3vw, 40px);
  translate: 0 -50%;
  display: block;
  width: min(2.9vw, 22px);
  height: min(0.5vw, 4px);
  background-color: #000;
}
.accessAccordion-head::after {
  rotate: 90deg;
  transition: rotate 0.3s;
}
.accessAccordion-icon {
  width: auto;
  height: min(5.3vw, 40px);
}
.accessAccordion-icon._bus {
  aspect-ratio: 33 / 38;
}
.accessAccordion-icon._plane {
  aspect-ratio: 43 / 42;
}
.accessAccordion-ttl {
  display: flex;
  align-items: center;
  column-gap: min(2vw, 15px);
  font-size: 1.6em;
  font-weight: 700;
}
.accessAccordion-ttl-arrow {
  width: min(5.3vw, 40px);
  aspect-ratio: 40 / 19;
}
@media screen and (min-width: 751px) {
  .accessAccordion {
    border-radius: calc(10px * var(--container-magnification));
    box-shadow: calc(6px * var(--container-magnification))
      calc(6px * var(--container-magnification)) calc(12px * var(--container-magnification)) 0
      rgb(0 0 0 / 24%);
  }
  .accessAccordion-head {
    padding: calc(30px * var(--container-magnification)) calc(62px * var(--container-magnification))
      calc(30px * var(--container-magnification)) calc(40px * var(--container-magnification));
    column-gap: calc(20px * var(--container-magnification));
  }
  .accessAccordion-head::before,
  .accessAccordion-head::after {
    right: calc(40px * var(--container-magnification));
    width: calc(22px * var(--container-magnification));
    height: calc(4px * var(--container-magnification));
  }
  .accessAccordion-icon {
    height: calc(40px * var(--container-magnification));
  }
  .accessAccordion-ttl {
    font-size: 1.4em;
    column-gap: calc(15px * var(--container-magnification));
  }
  .accessAccordion-ttl-arrow {
    width: calc(40px * var(--container-magnification));
  }
}

.accessAccordion-body {
  margin-left: auto;
  margin-right: auto;
  display: none;
  width: 87%;
  padding-top: min(5.3vw, 40px);
  padding-bottom: min(5.3vw, 40px);
  border-top: 2px solid #ccc;
}
.accessAccordion-list > li:has(+ li) {
  margin-bottom: min(5.3vw, 40px);
}
.accessAccordion-departure {
  display: flex;
  align-items: flex-start;
  column-gap: min(2.6vw, 20px);
}
.accessAccordion-departure-ttl {
  width: min(21.3vw, 160px);
  height: min(21.3vw, 160px);
  background-color: #006298;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.3em;
  font-weight: 600;
  color: #fff;
}
.accessAccordion-departure-list {
  width: calc(100% - min(24vw, 180px));
}
.accessAccordion-departure-list > li:has(+ li) {
  margin-bottom: min(2.6vw, 20px);
}
.accessAccordion-departure-subTtl {
  margin-bottom: min(0.8vw, 6px);
  width: fit-content;
  padding-left: 1em;
  padding-right: 1em;
  border: 1px solid #006298;
  border-radius: min(1.1vw, 8px);
  line-height: 2;
  font-size: 1.1em;
  color: #006298;
}
.accessAccordion-departure-txt {
  line-height: 1.4;
  font-size: 1.2em;
}
.accessAccordion-map {
  margin-top: min(5.3vw, 40px);
  margin-bottom: min(4vw, 30px);
}
.accessAccordion-info {
  display: flex;
  align-items: flex-start;
  column-gap: 4%;
  font-size: 1.3em;
}
.accessAccordion-list + .accessAccordion-info {
  margin-top: min(3.2vw, 24px);
}
.accessAccordion-info:has(+ .accessAccordion-info) {
  margin-bottom: min(3.2vw, 24px);
}
.accessAccordion-info > dt {
  width: 31%;
  padding-top: min(2.6vw, 20px);
  padding-bottom: min(2.6vw, 20px);
  border: 1px solid #333;
  border-radius: calc(1px / 0);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-align: center;
  font-weight: 600;
}
.accessAccordion-info > dd {
  width: 65%;
  padding-top: 0.6em;
  line-height: 1.5;
  font-weight: 400;
}
.accessAccordion-notes {
  margin-top: min(4vw, 30px);
  line-height: 1.5;
  font-size: 1.2em;
}
.accessAccordion-notes > li {
  padding-left: 1em;
  text-indent: -1em;
}
.accessAccordion-notes > li::before {
  content: '※';
}
@media screen and (min-width: 751px) {
  .accessAccordion-body {
    padding-top: calc(40px * var(--container-magnification));
    padding-bottom: calc(40px * var(--container-magnification));
  }
  .accessAccordion-list > li:has(+ li) {
    margin-bottom: calc(40px * var(--container-magnification));
  }
  .accessAccordion-departure {
    column-gap: calc(20px * var(--container-magnification));
  }
  .accessAccordion-departure-ttl {
    width: calc(160px * var(--container-magnification));
    height: calc(160px * var(--container-magnification));
  }
  .accessAccordion-departure-list {
    width: calc(100% - 180px * var(--container-magnification));
  }
  .accessAccordion-departure-list > li:has(+ li) {
    margin-bottom: calc(20px * var(--container-magnification));
  }
  .accessAccordion-departure-subTtl {
    margin-bottom: calc(6px * var(--container-magnification));
    border-radius: calc(8px * var(--container-magnification));
  }
  .accessAccordion-map {
    margin-top: calc(40px * var(--container-magnification));
    margin-bottom: calc(30px * var(--container-magnification));
  }
  .accessAccordion-list + .accessAccordion-info {
    margin-top: calc(24px * var(--container-magnification));
  }
  .accessAccordion-info:has(+ .accessAccordion-info) {
    margin-bottom: calc(24px * var(--container-magnification));
  }
  .accessAccordion-info > dt {
    padding-top: calc(20px * var(--container-magnification));
    padding-bottom: calc(20px * var(--container-magnification));
  }
  .accessAccordion-notes {
    margin-top: calc(30px * var(--container-magnification));
  }
}

/* is-open */
.accessAccordion-head.is-open::after {
  rotate: 0deg;
}

/* ========== wrapBg ========== */
.wrapBg {
  background: top/cover url(../img/sponsor-bg.webp);
}

.wrapBg::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  translate: 0 -50%;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 750 / 114;
  background: center / contain no-repeat url(../img/liner.webp);
}

.wrapBg::after {
  content: '';
  background: top/100% auto no-repeat url(../img/sponsor-deco-bg.webp);
  top: 1%;
}

/* ========== bnrs ========== */
.bnrs > li + li {
  margin-top: min(4vw, 30px);
}
.bnrs-item {
  display: block;
  box-shadow: min(0.8vw, 6px) min(0.8vw, 6px) min(1.6vw, 12px) 0 rgb(0 0 0 / 24%);
  transition:
    translate 0.2s,
    box-shadow 0.2s;
}
.bnrs-item > img {
  aspect-ratio: 690 / 282;
  object-fit: cover;
  object-position: center;
}
@media (hover: hover) {
  .bnrs-item:hover {
    translate: calc(6px * var(--container-magnification)) calc(6px * var(--container-magnification));
    box-shadow: 0 0 calc(12px * var(--container-magnification)) 0 rgb(0 0 0 / 24%);
  }
}
@media screen and (min-width: 751px) {
  .bnrs > li + li {
    margin-top: calc(30px * var(--container-magnification));
  }
  .bnrs-item {
    box-shadow: calc(6px * var(--container-magnification))
      calc(6px * var(--container-magnification)) calc(12px * var(--container-magnification)) 0
      rgb(0 0 0 / 24%);
  }
}

/* ========== sponsor ========== */
#sponsor {
  margin-top: min(12vw, 90px);
}

#sponsor .sec-ttl img {
  width: min(90vw, 696px);
  aspect-ratio: 696 / 240;
}

.sponsor-list {
  display: flex;
  flex-direction: column;
  /* flex-wrap: wrap; */
  gap: min(3.2vw, 24px);
}

.sponsor-list > li {
  /* width: calc((100% - min(3.2vw, 24px)) / 2); */
  width: 100%;
}

.sponsorCard {
  display: block;
  /* border-radius: min(1.3vw, 10px); */
  box-shadow: min(0.8vw, 6px) min(0.8vw, 6px) min(1.6vw, 12px) 0 rgb(0 0 0 / 24%);
  transition:
    translate 0.2s,
    box-shadow 0.2s;
  overflow: hidden;
}
@media (hover: hover) {
  .sponsorCard:hover {
    translate: calc(6px * var(--container-magnification)) calc(6px * var(--container-magnification));
    box-shadow: 0 0 calc(12px * var(--container-magnification)) 0 rgb(0 0 0 / 24%);
  }
}

.sponsorCard-ttl {
  line-height: 2;
  text-align: center;
  font-size: 1em;
  font-weight: 600;
}

@media screen and (min-width: 751px) {
  #sponsor {
    margin-top: calc(90px * var(--container-magnification));
  }

  #sponsor .sec-ttl img {
    width: calc(696px * var(--container-magnification));
  }

  .sponsor-item {
    box-shadow: calc(6px * var(--container-magnification))
      calc(6px * var(--container-magnification)) calc(12px * var(--container-magnification)) 0
      rgb(0 0 0 / 24%);
  }
}

/* ========== useful ========== */
#useful {
  background: top/cover url(../img/sponsor-bg.webp);
  padding: min(5vw, 66px) min(4.8vw, 30px) min(17.3vw, 90px);
}
#useful .sec-ttl img {
  width: min(92vw, 690px);
  aspect-ratio: 690 / 240;
}
.useful-list {
  display: flex;
  flex-wrap: wrap;
  gap: min(3.2vw, 24px) min(4vw, 30px);
}
.useful-item {
  width: calc((100% - min(4vw, 30px)) / 2);
  max-width: 330px;
}

/* 装飾 */
.useful-imgContainer {
  position: relative;
}
.usefulDecoration {
  position: absolute;
  top: -12%;
  left: -5%;
}
.usefulDecoration .usefulDecoration-img {
  width: min(19vw, 153px);
  aspect-ratio: 153 / 194;
}

.useful-item .btn {
  width: 100%;
  height: min(13.3vw, 100px);
  padding-left: min(6.6vw, 50px);
  padding-right: min(6.6vw, 50px);
  background-color: #05afe3;
  justify-content: flex-start;
  text-align: left;
  font-size: 1.3em;
}
@media screen and (min-width: 751px) {
  #useful::after {
    top: calc(-102px * var(--container-magnification));
  }
  #useful .sec-ttl img {
    width: calc(690px * var(--container-magnification));
  }
  .useful-list {
    gap: calc(24px * var(--container-magnification)) calc(30px * var(--container-magnification));
  }
  .useful-item {
    width: calc((100% - 30px * var(--container-magnification)) / 2);
  }
  .useful-item .btn {
    height: calc(100px * var(--container-magnification));
    padding-left: calc(50px * var(--container-magnification));
    padding-right: calc(50px * var(--container-magnification));
  }
}
